.dropdown-menu {
    background-color: #eee;
}

.dropdown-item:hover {
    background-color: black;
    color: white;
}

body {
    color: #fff;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
	font-family: courier;
	background-image: url("../images/backBinary2.png");
	background-size: 100% 100%;
}
html, body {
    height: 100%;
    background-color: #333;
	overflow-x: hidden;
}

.nav-link:hover {
    text-shadow: 1px 1px 1px white;
    transform: translate(1px,-1px);
}

.mastfoot {
    color: rgba(255, 255, 255, .5);
}

a, a:focus, a:hover {
    color: #fff;
}

.dropdown-menu{
    left: -24px;
}

.anim > span {
    display: inline-block;
    width: min-content;
}

.animated.fadeInDown {
   -webkit-animation-duration: 0.15s;
   animation-duration: 0.15s;
   -webkit-animation-fill-mode: both;
   animation-fill-mode: both;
}
